GOPHER(1)

NAME
gopher - connect to gopher document server

SYNOPSIS
gopher [-sb] [-t title] [-p path] [hostname port]

DESCRIPTION
The gopher client is used to talk to gopher servers.

The Internet Gopher is a distributed document delivery service. It allows a neophyte user to access various types of data residing on multiple hosts in a seamless fashion. This is accomplished by presenting the user a hierarchical arrangement of documents and by using a client-server communications model. The Internet Gopher Server accepts simple queries, and responds by sending the client a document.

-s means "secure mode" which means that you can't save or print the files that you browse.

-b starts the client on the bookmark page.

The next two options aren't really of interest to regular users. Administrators may want to use these to set up special aliases or shell-scripts to point the gopher client to seperate places.

Use the -p option to specify a specific selector string to send to the root level server on startup.

Use the -t option to set the title of the initial screen for the gopher client.

EVIRONMENT VARIABLES

The gopher client program recognizes environment variables. If the PAGER variable is set, the client will use that to display files to the user.

The client checks for environment variables for its configuration information. The following variables can be used:
      GOPHER_MAIL:
        The program to send mail with (must understand -s option)
      GOPHER_TELNET:
        The program to contact telnet services with.
      GOPHER_PLAY:
        The program to play sound from a pipe.
      GOPHER_PRINTER:
         The program to print from a pipe.

FILES
~/.gopherrc bookmarks, and configuration information...